<div class="row justify-content-center">
    <div class="col-12 col-md-5">
        <button 
            type="button"
            id="addToCalendar"
            class="event-body__btn"
            data-title="Smart Hack Untuk Keluarga Baru yang Dirumah Aja demi kesehatan si buah hati tercinta"
            data-start="3-20-2021 14:00:00"
            data-end="3-20-2021 16:00:00"
            data-description="Event Smart Hack Untuk Keluarga Baru yang Dirumah Aja demi kesehatan si buah hati tercinta"
            data-location="Online Event"
        >
            Add To Calendar
        </button>
    </div>
</div>